<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Модерка мафии';
include_once '../sys/inc/thead.php';
title();
err();
aut();

if($user['id']==1 || $user['id']==2 || $user['id']==3 || $user['id']==11 || $user['id']==29){
echo "<b>Модерка мафии</b><br/>";
echo "<a href='/mafia/pravilam.php'>Обязательно читать(Правила)</a><br/>";
echo "<a href='/mafia/modik.php'>Кикнуть из игры</a><br/>";
echo "<a href='/mafia/bantime.php'>Бан на время</a><br/>";

echo "<a href='/mafia/pozv.php'>Позвать в игру</a><br/>";
echo "<a href='/mafia/'>В игру</a><br/>";


}
else
{
echo "Только для модеров";
}


include_once '../sys/inc/tfoot.php';
?>
